{ config, ... }:
{
  specialisation.lowpower.configuration = {
    # system.nixos.label = "marigoldOS-${config.system.nixos.release}-lowPower";
    # system.nixos.tags = [ "lowpower" ];
    services = {
      tlp.enable = true;
      upower.enable = true;
      throttled.enable = true;
    };

    powerManagement = {
      enable = true;
      cpuFreqGovernor = "powersave";
      powertop.enable = true;
    };
  };
}
