{ config, lib, ... }:
let
  fqdn = "libreddit.${config.networking.fqdn}";
in {
  services.libreddit = {
    enable = true;
    port = 3357;
  };
  helpers.webservices."${fqdn}".port = config.services.libreddit.port;
}
